# Generated by Django 3.2.6 on 2021-08-28 12:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('learnings', '0002_auto_20210818_1815'),
    ]

    operations = [
        migrations.AlterField(
            model_name='account',
            name='login',
            field=models.CharField(max_length=30, verbose_name='Логин'),
        ),
        migrations.AlterField(
            model_name='account',
            name='password',
            field=models.CharField(max_length=30, verbose_name='Пароль'),
        ),
        migrations.AlterField(
            model_name='course',
            name='name',
            field=models.CharField(max_length=30, verbose_name='Название курса'),
        ),
        migrations.AlterField(
            model_name='homework',
            name='score',
            field=models.IntegerField(verbose_name='Оценка за работу'),
        ),
        migrations.AlterField(
            model_name='lesson',
            name='name',
            field=models.CharField(default='', max_length=30, verbose_name='Название занятия'),
        ),
        migrations.AlterField(
            model_name='lesson',
            name='number',
            field=models.IntegerField(null=True, verbose_name='Номер занятия'),
        ),
        migrations.AlterField(
            model_name='schedule',
            name='date',
            field=models.DateField(verbose_name='Дата занятия'),
        ),
        migrations.AlterField(
            model_name='schedule',
            name='time',
            field=models.TimeField(verbose_name='Время занятия'),
        ),
        migrations.AlterField(
            model_name='student',
            name='first_name',
            field=models.CharField(max_length=30, verbose_name='Имя студента'),
        ),
        migrations.AlterField(
            model_name='student',
            name='last_name',
            field=models.CharField(max_length=30, verbose_name='Отчество студента'),
        ),
        migrations.AlterField(
            model_name='student',
            name='rating',
            field=models.DecimalField(decimal_places=1, max_digits=5, verbose_name='Рейтинг студента'),
        ),
        migrations.AlterField(
            model_name='student',
            name='second_name',
            field=models.CharField(max_length=30, verbose_name='Фамилия студента'),
        ),
        migrations.AlterField(
            model_name='teacher',
            name='first_name',
            field=models.CharField(max_length=30, verbose_name='Имя преподавателя'),
        ),
        migrations.AlterField(
            model_name='teacher',
            name='last_name',
            field=models.CharField(max_length=30, verbose_name='Отчество преподавателя'),
        ),
        migrations.AlterField(
            model_name='teacher',
            name='salary',
            field=models.DecimalField(decimal_places=2, max_digits=8, verbose_name='Зарплата преподавателя'),
        ),
        migrations.AlterField(
            model_name='teacher',
            name='second_name',
            field=models.CharField(max_length=30, verbose_name='Фамилия преподавателя'),
        ),
        migrations.AlterField(
            model_name='topic',
            name='name',
            field=models.CharField(max_length=30, verbose_name='Тема группы занятий'),
        ),
    ]
